<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>

    <script>
        function pares(x, y) {
            for (x; x <= y; x++) {
                if (x % 2 == 0) {
                    console.log(x)
                }
            }
        }
        pares(32, 321);
    </script>
</body>

</html>